### Property

# Gtk Widget:receives-default

since: 4.0

#### Declaration

    property receives-default: gboolean [ read, write ]

#### Description [src]

Whether the widget will receive the default action when it is focused.

Type: | `gboolean`
Available since: | 4.0

Default value | FALSE
Getter method | `gtk_widget_get_receives_default()`
Setter method | `gtk_widget_set_receives_default()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no